Ekstraordinært sameimøte 3. juli 2018
=====================================

Det ble avholdt et ekstraordinært sameiemøte den 2. juli 2018.

Last ned [innkallingen](Innkalling_FB2_2018-07-02.pdf) og [referatet](Referat_FB2_2018-07-02.pdf) for mer informasjon.





